<?php

$hardware = 'Ubiquiti AF '.trim(snmp_get($device, 'dot11manufacturerProductName.5', '-Ovq', 'IEEE802dot11-MIB', '/var/www/librenms/mibs:/var/www/librenms/mibs/rfc:/var/www/librenms/mibs/net-snmp:/var/www/librenms/mibs/ubiquiti'));

$version         = trim(snmp_get($device, 'dot11manufacturerProductVersion.5', '-Ovq', 'IEEE802dot11-MIB', '/var/www/librenms/mibs:/var/www/librenms/mibs/rfc:/var/www/librenms/mibs/net-snmp:/var/www/librenms/mibs/ubiquiti'));
list(, $version) = preg_split('/\.v/', $version);

// EOF
